Creates a new sub-status assignment from provided data
curl --request POST \
--url https://api.rootly.com/v1/incidents/{incident_id}/sub_statuses \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "incident_sub_statuses",
"attributes": {
"sub_status_id": "<string>",
"assigned_at": "<string>",
"assigned_by_user_id": 123
}
}
}
'{
"data": {
"id": "<string>",
"type": "incident_sub_statuses",
"attributes": {
"incident_id": "<string>",
"sub_status_id": "<string>",
"assigned_at": "<string>",
"assigned_by_user_id": 123
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Show child attributes
incident_sub_status created
Show child attributes
Was this page helpful?
curl --request POST \
--url https://api.rootly.com/v1/incidents/{incident_id}/sub_statuses \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "incident_sub_statuses",
"attributes": {
"sub_status_id": "<string>",
"assigned_at": "<string>",
"assigned_by_user_id": 123
}
}
}
'{
"data": {
"id": "<string>",
"type": "incident_sub_statuses",
"attributes": {
"incident_id": "<string>",
"sub_status_id": "<string>",
"assigned_at": "<string>",
"assigned_by_user_id": 123
}
}
}